OOjsUI Object-Oriented JavaScript – User Interface

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

OOUI\AccessKeyedElement Member List

This is the complete list of members for OOUI\AccessKeyedElement, including all inherited members.

$accessKey | OOUI\AccessKeyedElement | protected
$element | OOUI\ElementMixin | protected
$target | OOUI\ElementMixin |
$targetPropertyName (defined in OOUI\AccessKeyedElement) | OOUI\AccessKeyedElement | static
__construct(Element $element, array $config=array()) | OOUI\AccessKeyedElement |
OOUI::ElementMixin::__construct(Element $element, Tag $target, array $config=array()) | OOUI\ElementMixin |
getAccessKey() | OOUI\AccessKeyedElement |
getConfig(&$config) (defined in OOUI\AccessKeyedElement) | OOUI\AccessKeyedElement |
setAccessKey($accessKey) | OOUI\AccessKeyedElement |